Support » Plugin: User Activation Keys » [Plugin: User Activation Keys] Plugin using depreciated capabilitiy

  • Hello,

    Just to let you know on line 26 you are using the older level based system which was depreciated in version 2.0 of wordpress, it would be worth while switching over to the roles & capabilities system, a simple fix would be this:

    Error:

    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /wp-includes/functions.php on line 3321

    Perhaps you would push out a point release for everyone…

    Line 26
    add_submenu_page('ms-admin.php', 'User Activation Keys', 'User Activation Keys', 'edit_users', 'act_keys', 'ds_delete_stale');

    http://wordpress.org/extend/plugins/user-activation-keys/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: User Activation Keys] Plugin using depreciated capabilitiy’ is closed to new replies.